<div class="popover job-actions-popover">
      <span class="popover-open-log job-popover-action">
    <span class="glyphicon glyphicon-file"></span>Show Log File
      </span>
  <br>
  <span class="popover-open-output job-popover-action">
    <span class="glyphicon glyphicon-file"></span>Show Output
  </span>
<br>
  <span class="popover-open-error job-popover-action">
    <span class="glyphicon glyphicon-file"></span>Show Error Log
  </span>
<br>
  <span class="popover-remove-job job-popover-action">
    <span class="glyphicon glyphicon-trash"></span>Remove Job
  </span>
<br>
  <span class="popover-stop-job job-popover-action">
    <span class="glyphicon glyphicon-stop"></span>Stop Job
  </span>
<br>
  <span class="popover-restart-job job-popover-action">
    <span class="glyphicon glyphicon-retweet"></span>Restart Job
  </span>
</div>